Subject: Sphinx or beetle eggs?

From: [email-masked] (DTDerekson)
Date: 12 Jun 1996 23:07:10 -0400

I found some interesting eggs on a grape leaf. About 1/8 long, they are
oval (narrow end attached to leaf) and pale green. Near the top on one
side there is a small dark triangular mark with a darker line across the
wide hypotenuse of the triangle which is positioned horizontally at the
top. I know some sphinx moths will oviposit on grape, but there's also
that nice big brown beetle, pelidnota punctata (sp?) And the eggs are
clustered in the same way ladybug eggs are clustered, a small disk shaped
clump....

Anyone have an idea what they are? I'd like to know if I need to let the
remaining grapevine strangle the forsythia or not..... Thanks!